div.mainTable {
        align:center;
}

.splitWidth
{
        width: 45%;
        float: left;
        display: inline;
        margin: 0% 1%;
}

.statictext
{
        display: none;
}

.wrapperRightMargin                     { margin-right: -300px; }
.contentStyleRightMargin        { margin-right: 300px; }
.rightStyle                             { width: 300px; float: right; }
